IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_TP_DESCONTO_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_TP_DESCONTO_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_TP_DESCONTO_TENTACLE
AS
     SELECT CD_TP_DESCONTO,
            DS_TP_DESCONTO,
            TP_DESCONTO
     FROM GLB_TP_DESCONTO;